Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 15:10:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jehqd jallad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jehqd jallad Bot:  Hi Jehqd Jallad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6316517876 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966558547003            06:55 PM, 09th Jun                   Hamza                   Hi Jehqd,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:56 PM, 09th Jun                     jehqd jallad                    I need to know the satus of my order number 6316517876           06:56 PM, 09th Jun                     jehqd jallad                    When u order they told me only 2 days, thats why i order it through online           06:57 PM, 09th Jun                     jehqd jallad                    My flight tomorrow, Mr hamzeh i need ur help to accelerate the order and receive it today plz           06:58 PM, 09th Jun                     jehqd jallad                    Thx           06:58 PM, 09th Jun                     jehqd jallad                    Mr.Hamzeh ...           06:59 PM, 09th Jun                     jehqd jallad                    R u still here??           06:59 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:01 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:01 PM, 09th Jun                   Hamza                   We see that you have placed your order on Jun 7, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:01 PM, 09th Jun                     jehqd jallad                    Ok           07:02 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:06 PM, 09th Jun                     jehqd jallad                    Only my order           07:06 PM, 09th Jun                   Hamza                   We will do our best to make your order ready asap           07:10 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693533